/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : italic bold 24px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc14               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #3300ff;
	}
.cc16               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc17               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e11             { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :  12px;
	top             :   7px;
	width           : 295px;
	height          :  29px;
	}
div#e10             { /* <DIV>HOME</DIV> */
	position        : absolute;
	left            : 317px;
	top             :   9px;
	width           :  64px;
	height          :  21px;
	}
div#e9              { /* <DIV>SHORTS</DIV> */
	position        : absolute;
	left            : 502px;
	top             :   9px;
	width           :  77px;
	height          :  24px;
	}
div#e8              { /* <DIV>PRICING</DIV> */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 604px;
	top             :   7px;
	width           :  79px;
	height          :  23px;
	}
div#e7              { /* <DIV>&nbsp;</DIV>  \<UL>... */
	position        : absolute;
	left            : 314px;
	top             :  74px;
	width           : 178px;
	height          : 216px;
	}
div#e6              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            :  71px;
	top             :  39px;
	width           : 588px;
	height          :  25px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  81px;
	top             : 416px;
	width           : 646px;
	height          :  76px;
	}
div#e4              { /* <DIV><STRONG>JERSEY'S</S... */
	position        : absolute;
	left            : 396px;
	top             :   9px;
	width           :  86px;
	height          :  26px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  41px;
	top             : 108px;
	width           : 247px;
	height          : 156px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 520px;
	top             : 110px;
	width           : 240px;
	height          : 156px;
	}
div#e1              { /* <DIV><FONT size="5">CHOO... */
	position        : absolute;
	left            : 119px;
	top             : 322px;
	width           : 560px;
	height          :  35px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
